#
#	Makefile for libtsp/AF
#
SOURCES = AFclose.c AFopenRead.c AFopenWrite.c AFreadData.c AFsetFileType.c \
	AFsetHinfo.c AFsetNHpar.c AFwriteData.c \
	dataio/AFgetLine.c dataio/AFquant.c dataio/AFrdAlaw.c \
	dataio/AFrdF4.c dataio/AFrdF8.c dataio/AFrdI1.c \
	dataio/AFrdI2.c dataio/AFrdMulaw.c dataio/AFrdTA.c \
	dataio/AFrdU1.c dataio/AFseek.c dataio/AFtell.c \
	dataio/AFwrAlaw.c dataio/AFwrF4.c dataio/AFwrF8.c \
	dataio/AFwrI1.c dataio/AFwrI2.c dataio/AFwrMulaw.c \
	dataio/AFwrTA.c dataio/AFwrU1.c \
	header/AFfindType.c header/AFgenHinfo.c header/AFgetHrec.c \
	header/AFgetSPrec.c header/AFoptions.c header/AFprAFpar.c \
	header/AFrdAIhead.c header/AFrdAUhead.c header/AFrdBLhead.c \
	header/AFrdEShead.c header/AFrdHinfo.c header/AFrdHtext.c \
	header/AFrdINhead.c header/AFrdSFhead.c header/AFrdSPhead.c \
	header/AFrdSWhead.c header/AFrdTAhead.c header/AFrdWVhead.c \
	header/AFreadHead.c header/AFsetNHread.c header/AFsetNHwrite.c \
	header/AFsetRead.c header/AFsetWrite.c header/AFupdAIhead.c \
	header/AFupdAUhead.c header/AFupdHead.c header/AFupdWVhead.c \
	header/AFwrAIhead.c header/AFwrAUhead.c header/AFwrWVhead.c \
	header/AFwriteHead.c 

HEADERS = $(includedir)/libtsp/AFpar.h $(includedir)/libtsp/AFdataio.h \
	$(includedir)/libtsp/AFheader.h $(includedir)/libtsp/AFmsg.h

include Make_lib
